#content .column-right .reducer {
	padding-left:38px;
}

#content .column-right p {
	margin-top:10px;
	line-height:1.7em;
}

#content .column-right p.arr {
	margin-left:-25px
}

#content h1 {
	margin:0 0 4px 0px;
}

.fastlinks {
	float:right;
	padding-right:16px;
	background:url('../i/fastlinks_shadow.png') no-repeat 100% 21px;
	margin:0px 0px 20px 50px;
}

.fastlinks span{
	width:160px;
	text-align:center;
	padding:7px 15px 7px 15px;
	background:#e85f24;
	color:#fff;
	margin-bottom:0px;
	font-weight:bold;
	font-size:12px;
}

.fastlinks ul{
	padding:20px 30px 10px 0px;
	margin-top:4px;
	font-weight:bold;
	border:1px solid #3bb0af;
	list-style-type:none;
}

.fastlinks ul li {
	padding-left:14px;
	background:url('../i/fastlinks_bullit.png') no-repeat 0px 5px;
	margin-bottom:13px;
	list-style-type:none;
}